#Wed May 27 07:12:44 CST 2026
com.narrador.app-main-6\:/drawable/ic_launcher.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher.xml.flat
com.narrador.app-main-6\:/drawable/ic_launcher_foreground.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.narrador.app-main-6\:/menu/bottom_nav.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_bottom_nav.xml.flat
com.narrador.app-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.narrador.app-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.narrador.app-main-6\:/xml/network_security_config.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_network_security_config.xml.flat
com.narrador.app-mergeDebugResources-3\:/layout/activity_main.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.narrador.app-mergeDebugResources-3\:/layout/activity_media.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_media.xml.flat
com.narrador.app-mergeDebugResources-3\:/layout/activity_reader.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_reader.xml.flat
com.narrador.app-mergeDebugResources-3\:/layout/fragment_books.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_books.xml.flat
com.narrador.app-mergeDebugResources-3\:/layout/fragment_browser.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_browser.xml.flat
com.narrador.app-mergeDebugResources-3\:/layout/fragment_library.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_library.xml.flat
com.narrador.app-mergeDebugResources-3\:/layout/fragment_settings.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_settings.xml.flat
